{
	"resource_pack_name": "Old Villagers Plus",
	"texture_name": "atlas.items",
	"texture_data": {
		"old_villagers_plus_jade": {
			"textures": "textures/items/jade"
		},
		"old_villagers_plus_ice_wand": {
			"textures": "textures/items/ice_wand"
		},
		"old_villagers_plus_gravity_wand": {
			"textures": "textures/items/gravity_wand"
		},
		"old_villagers_plus_magic_costume_chestplate": {
			"textures": "textures/items/magic_costume_chestplate"
		},
		"old_villagers_plus_old_totem_of_undying": {
			"textures": "textures/items/old_totem_of_undying"
		},
		"old_villagers_plus_rune_of_time": {
			"textures": "textures/items/rune_of_time"
		},
		"old_villagers_plus_vindicator_axe": {
			"textures": "textures/items/vindicator_axe"
		},
		"old_villagers_plus_emerald_sword": {
			"textures": "textures/items/emerald_sword"
		},
		"old_villagers_plus_emerald_helmet": {
			"textures": "textures/items/emerald_helmet"
		},
		"old_villagers_plus_emerald_chestplate": {
			"textures": "textures/items/emerald_chestplate"
		},
		"old_villagers_plus_emerald_leggings": {
			"textures": "textures/items/emerald_leggings"
		},
		"old_villagers_plus_emerald_boots": {
			"textures": "textures/items/emerald_boots"
		},
		"old_villagers_plus_emerald_axe": {
			"textures": "textures/items/emerald_axe"
		},
		"old_villagers_plus_emerald_hoe": {
			"textures": "textures/items/emerald_hoe"
		},
		"old_villagers_plus_emerald_pickaxe": {
			"textures": "textures/items/emerald_pickaxe"
		},
		"old_villagers_plus_emerald_shovel": {
			"textures": "textures/items/emerald_shovel"
		},
		"old_villagers_plus_black_door": {
			"textures": "textures/items/black_door_wood"
		},
		"old_villagers_plus_blue_door": {
			"textures": "textures/items/blue_door_wood"
		},
		"old_villagers_plus_brown_door": {
			"textures": "textures/items/brown_door_wood"
		},
		"old_villagers_plus_cyan_door": {
			"textures": "textures/items/cyan_door_wood"
		},
		"old_villagers_plus_dark_green_door": {
			"textures": "textures/items/dark_green_door_wood"
		},
		"old_villagers_plus_dark_purple_door": {
			"textures": "textures/items/dark_purple_door_wood"
		},
		"old_villagers_plus_green_door": {
			"textures": "textures/items/green_door_wood"
		},
		"old_villagers_plus_grey_door": {
			"textures": "textures/items/grey_door_wood"
		},
		"old_villagers_plus_light_grey_door": {
			"textures": "textures/items/light_grey_door_wood"
		},
		"old_villagers_plus_light_blue_door": {
			"textures": "textures/items/light_blue_door_wood"
		},
		"old_villagers_plus_orange_door": {
			"textures": "textures/items/orange_door_wood"
		},
		"old_villagers_plus_pink_door": {
			"textures": "textures/items/pink_door_wood"
		},
		"old_villagers_plus_purple_door": {
			"textures": "textures/items/purple_door_wood"
		},
		"old_villagers_plus_red_door": {
			"textures": "textures/items/red_door_wood"
		},
		"old_villagers_plus_white_door": {
			"textures": "textures/items/white_door_wood"
		},
		"old_villagers_plus_yellow_door": {
			"textures": "textures/items/yellow_door_wood"
		},
		"old_villagers_plus_iceball": {
			"textures": "textures/items/iceball"
		}
	}
}